/*
 * # => id
 * . => class
 *
 */


body.index {
  background-color: #77549F;
  border: none;
  border-style: none;
  border-collapse: collapse;
  padding: 0px 0px 0px 0px;
  margin: -3px;
}

table.index {
  width: 100%;
  height: 100%;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

td.index_logo {
  width: 200px;
  height: 75px;
  background-color: #77549F;
  text-align: center;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

td.index_subnav {
  height: 40px;
  background-color: #77549F;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

td.index_topnav {
  height: 75px;
  background-color: #77549F;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

td.index_submenu {
  background-color: #77549F;
  height: 100%;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

td.index_page {
  height: 100%;
  background-color: white;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

iframe.index_page {
  height: 100%;
  background-color: white;
  border: none;
  border-style: none;
  border-collapse: collapse;
  margins: none;
}

td.index_footer {
  background-color: #77549F;
  text-align: center;
  height: 25px;
  border: none;
  border-style: none;
  border-collapse: collapse;
}

ul.nav_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

table.overview {
  width: 90%;
}

tr.overview_top {

  background-color: blue;
  border-style: solid;
  border-collapse: collapse;
}

tr.overview_header {
  background-color: DodgerBlue;
  border-style: none;
  border-collapse: collapse;
}

td.overview_start {
  width: 20px;
  background-color: light-gray;
  border-collapse: collapse;
}

td.overview_row {
  background-color: light-gray;
  border-style: none;
  border-collapse: collapse;
}

table.table_mikrotik {
  background-color: #669999;
}

tr.topr_mikrotik {
  background-color: #669999;

}

th.th_mikrotik {
  background-color: #669999;
  border-style: solid;
}

tr.tr_mikrotik {
  background-color: #669999;
}

td.td_mikrotik {
  background-color: #e0ebeb;
  border-style: 1px solid;
}

td.td_mikrotik_active {
  background-color: #79ff4d;
  border-style: 1px solid;
}

td.td_mikrotik_waiting {
  background-color: #ff5c33;
  border-style: 1px solid;
}
div.page_table {
  background-color: #009900;
  width: 800px;
  height: 700px;
  overflow: auto;

}




table.page_table {
  width: 600px;
  height: 400 px;
}

td {
   border-collapse: collapse;
}

a.file:link {
  color: black;
  text-decoration: none;
}

a.file:visited {
  color: black;
  text-decoration: none;
}

a.file:hover {
  text-decoration: underline;
}

a.location:link {
  color: black;
  text-decoration: none;
}

a.location:visited {
  color: black;
  text-decoration: none;
}

a.location:hover {
  text-decoration: underline;
}

a.serie:link {
  color: black;
  text-decoration: none;
}

a.serie:visited {
  color: black;
  text-decoration: none;
}

a.serie:hover {
  text-decoration: underline;
}

/*
 * div ccss classes for pagination
 */

div.divTable{
  display: table;
  width: 100%;

  width: 100px;
}

div.divTableRow {
  display: table-row;
}

div.divTableRowSpan {
  display: table-row-group;
  width: 100%;
}

div.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
}

div.divTableCell, .divTableHead {

  display: table-cell;
  padding: 3px 10px;
}

div.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
  font-weight: bold;
}

div.divTableFoot {
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}
div.divTableBody {
  display: table-row-group;
}


